{
	"323000622_0": "Somehow, I dealt with it without things getting out of hand.",
	"323000622_1": "Now, those two are—",
	"323000622_2": "They're not here. Did they manage to get away? \\n Otherwise, while I was fighting, what—",
	"323000622_3": "Oh, thank goodness! You're safe!",
	"323000622_4": "Huh?",
	"323000622_5": "You mustn't shake her hand like that, Aya. \\n You're being a bother to that girl.",
	"323000622_6": "Ah, yeah. Sorry about that.",
	"323000622_7": "No, it's fine. Are the two of you okay?",
	"323000622_8": "Yes, since you drew it away from us. \\n Just what happened, though?",
	"323000622_9": "(It doesn't seem like they witnessed me fighting it.)",
	"323000622_10": "When I was running away, it vanished before I realized it.",
	"323000622_11": "Wow, really? \\n Could that thing have been a ghost?",
	"323000622_12": "I've never seen anything like that before.",
	"323000622_13": "Um, were you hurt?",
	"323000622_14": "Nope, totally okay! \\n I don't see a scratch on you, either, so I'm really glad...",
	"323000622_15": "Once again, we must express our thanks.",
	"323000622_16": "No, it's nothing big at all.",
	"323000622_17": "I wanna do something in return, but we really gotta be heading home.",
	"323000622_18": "Yes, one of those things might appear again, so I think that's best.",
	"323000622_19": "Ah, is that so? Well then, shall we head home?",
	"323000622_20": "Do you mind if I accompany you on the way back?",
	"323000622_21": "Totally okay! What's your name? \\n I don't think I already asked you, right?",
	"323000622_22": "It's... Shirabe. Shirabe Tsukuyomi.",
	"323000622_23": "It's gotten completely dark, hasn't it.",
	"323000622_24": "You gonna be okay the rest of the way home?",
	"323000622_25": "Yes, I'll be fine.",
	"323000622_26": "I really wanna get some tea while we talk about fun stuff, but... \\n That stuff just happened, so... yeah.",
	"323000622_27": "I'd like that... But, you know, I like walking and talking like this, too. \\n Even though I just happened to encounter you two.",
	"323000622_28": "C'mon, don't be so down on yourself.",
	"323000622_29": "Yup. I don't know what would've happened to us if you hadn't helped us out.",
	"323000622_30": "(These two... They're extremely kind.)",
	"323000622_31": "Oh yeah, we didn't introduce ourselves, did we?",
	"323000622_32": "We haven't done so. It seemed that Shirabe already knew about us, though.",
	"323000622_33": "Ah, that's...",
	"323000622_34": "Alright, I better introduce myself again!",
	"323000622_35": "Always vibrant with shining color! \\n I'm Pastel*Palettes' fluffy pink vocalist, Aya Maruyama!",
	"323000622_36": "...",
	"323000622_37": "A, ah...",
	"323000622_38": "That was pretty funny, somehow, Ms. Maruyama.",
	"323000622_39": "Whaat?! But that's how I always do it!",
	"323000622_40": "I'm Chisato Shirasagi, Pastel*Palettes' bassist. \\n Pleased to make your acquaintance again, Shirabe. You can call me Chisato.",
	"323000622_41": "Alright. Pleased to make your acquaintance as well.",
	"323000622_42": "That response was worlds different.",
	"323000622_43": "Haha, you're not incorrect.",
	"323000622_44": "Ah, Shirabe, you can just call me by my first name too!",
	"323000622_45": "Okay, Aya.",
	"323000622_46": "What in the world was that thing earlier?",
	"323000622_47": "I tried searching online, but it didn't look like there were pictures. Oh, but there's sightings all over.",
	"323000622_48": "Really?",
	"323000622_49": "(I haven't heard back from the others yet, but... \\n Of course those would pop up elsewhere.)",
	"323000622_50": "That wasn't your first time seeing one of those things, right?",
	"323000622_51": "Huh?",
	"323000622_52": "I'm sure you said so. \\n That you were... accustomed.",
	"323000622_53": "I meant... when I got involved in all the weird stuff happening, back at CiRCLE.",
	"323000622_54": "Ah! You came and saw us play at CiRCLE!",
	"323000622_55": "Yes, that was the first concert I'd been to.",
	"323000622_56": "And earlier, I thought I spotted you out and about.",
	"323000622_57": "(In actuality, I was following them. I'm sorry about lying.)",
	"323000622_58": "So that's what happened. \\n You only saw us once, and remembered us...",
	"323000622_59": "You were amazing onstage at CiRCLE. \\n So getting to talk to you today, I'm really overjoyed.",
	"323000622_60": "Pastel*Palettes don't just shine—",
	"323000622_61": "I'm really... in admiration of your performance as an idol band.",
	"323000622_62": "Haha, we're very thankful. \\n I'm glad our performance really got through to you.",
	"323000622_63": "Hehe. Oh, that's it! \\n Won't you come to our private practice session tomorrow?",
	"323000622_64": "Ah... Is that okay?",
	"323000622_65": "(If I go, I might get all sorts of wishes to come true, though.)",
	"323000622_66": "Of course! Right, Chisato?",
	"323000622_67": "I agree. Tomorrow it'll just be me and Aya.",
	"323000622_68": "Thank you so much. Of course I'll come.",
	"323000622_69": "Okay, we'll be waiting for you."
}